<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Work-specific Metadata</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">9.2.4</span>&#x00A0;&#x00A0;<a 
 id="x59-660009.2.4"></a>Work-specific Metadata</h4>
<!--l. 817--><p class="noindent" >&#8220;Works&#8221; are <a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a> that are essentially defined by its metadata. In contrast to
editions and collections they do not include other objects. The metadata form of works
contains the following elements:
</p><!--l. 819--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x59-66002x1">Title(s)
     </li>
     <li 
  class="enumerate" id="x59-66004x2">Identifier(s)
     </li>
     <li 
  class="enumerate" id="x59-66006x3">Agent(s)
     </li>
     <li 
  class="enumerate" id="x59-66008x4">Abstract
     </li>
     <li 
  class="enumerate" id="x59-66010x5">Date of Creation
     </li>
     <li 
  class="enumerate" id="x59-66012x6">Spatial(s)
     </li>
     <li 
  class="enumerate" id="x59-66014x7">Temporal(s)
     </li>
     <li 
  class="enumerate" id="x59-66016x8">Genre(s)
     </li>
     <li 
  class="enumerate" id="x59-66018x9">Type(s)
                                                                                

                                                                                
     </li>
     <li 
  class="enumerate" id="x59-66020x10">Notes</li></ol>
<!--l. 832--><p class="noindent" >The agent element for works is required on publication and it is repeatable. It consists of a role
attribute for which a Dublin Core (DC) relator term can be chosen from the drop down menu.
In the &#8220;id&#8221; attribute an identifying URI like PND or FOAF might be added. The agent&#8217;s
name can be given as value of this element. The abstract is optional and repeatable. It is used
for any comprehensive description of the work.
</p><!--l. 834--><p class="noindent" >The date of creation is mandatory. Is has to be entered on the form TextGrid supports
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualse31.html#x55-540009.2">The Metadata Editor View<!--tex4ht:ref: metadata-editor:metadata-editor-view --></a>). Spatial, temporal and subject keywords can be added. Their
IDs are ideally linked to controlled vocabularies. With &#8220;Value&#8221; the display value can be
influenced.
</p><!--l. 836--><p class="noindent" >The genre element is required and repeatable. It is used for some basic classification. For a
more detailed classification than genre the type element can be applied. It is optional and
repeatable.
                                                                                

                                                                                
</p>

<!--l. 838--><p class="noindent" ><a 
 id="tailtextgrid-manualsu16.html"></a> </p> 
</body></html> 
